MinovaEasy - Feature #2805

Tampilan Home Dashboard Employee
06/13/2024 09:23 AM - jihad ....

Status: Closed Start date: 06/13/2024
Priority: Urgent Due date: 06/19/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Mas Shofwan,

Ingin dibuatkan tampilan home dashboard employee seperti gambar berikut.

Minova Easy — Home for Employee E:"'I MINOVAIS

My Profile My Attendance
Employze ID  : 000000OI Day Date WS Attend In Out Remark
Ul It + fogen Fenenen Sun 01.01.2024 OFF
Organization  : [T Division
Position : IT General Manager Mon 02012024 ON  MNormal 0810 1820
Job : General Manager
Grade : E2 Tue 03.01.2024 ON MNormal 08.15  18.15
Wed 04.01.2024 ON  Leave Parsonal
User ID : Roger_Fed
Email : Roger@mi is.com Thu 05.01.2024 ON Normal 0845 1830
Telp : 021 - 9999999 Fri DB.01.2024 ON  MNormal 0840 18.25
Ext. : 5555
Mobile Phone  : D812 - 9999999 AR e

Mare Info Previous  Mext

Terima kasih.

History

#1 - 06/14/2024 10:34 AM - Kezia Pawitra Yulianti
- Due date set to 06/19/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 06/19/2024 11:46 AM - shofwan shiddiq
- File clipboard-202406191145-ihip8.png added

- Assignee changed from shofwan shiddiq to jihad ....

Sudah di deploy yah, silahkan di testing.

Untuk tombol more info di widget my profile untuk apa ya?
Full Name

Day Date
Position
Job Mon 17.06.2024 WDAY
Grade
Tue 18.06.2024 WDAY
UserID
Ema Wed  19.06.2024 woAY - - - -
Telp Thu 20.06.2024 wDay
Ext
Mobile Phone Fri 21.06.2024 WDAY
Sat 22.06.2024 OFF
Sun 23.06.2024 OFF
#3 - 07/08/2024 11:02 AM - jihad ....
- Status changed from Assigned to Closed
terima kasih mas
Files
clipboard-202406130922-yx8fp.png 164 KB 06/13/2024 jihad ....
clipboard-202406191145-ihip8.png 123 KB 06/19/2024 shofwan shiddiq
